Bug 1474067 - Cannot connect to APN with Hewlett-Packard lt4112 Gobi 4G Module Network Device
Cannot connect to APN with Hewlett-Packard lt4112 Gobi 4G Module Network Device
Status: NEW
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
26
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-23 10:39 EDT by steffen.bornemann
Modified: 2017-09-05 05:03 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description steffen.bornemann 2017-07-23 10:39:14 EDT
User-Agent:       Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/59.0.3071.104 Safari/537.36
Build Identifier: 

ul 23 16:26:50 elitebook ModemManager[1064]: <warn>  Couldn't initialize PDP context with our APN: 'Serial command timed out'
Jul 23 16:26:50 elitebook ModemManager[1064]: <info>  Modem /org/freedesktop/ModemManager1/Modem/0: state changed (connecting -> registered)
Jul 23 16:26:50 elitebook NetworkManager[1237]: <info>  [1500820010.0539] (ttyUSB1): modem state changed, 'connecting' --> 'registered' (reason: user-requested)
Jul 23 16:26:50 elitebook ModemManager[1064]: <info>  Simple connect started...
Jul 23 16:26:50 elitebook ModemManager[1064]: <info>  Simple connect state (4/8): Wait to get fully enabled
Jul 23 16:26:50 elitebook ModemManager[1064]: <info>  Simple connect state (5/8): Register
Jul 23 16:26:50 elitebook ModemManager[1064]: <info>  Simple connect state (6/8): Bearer
Jul 23 16:26:50 elitebook ModemManager[1064]: <info>  Simple connect state (7/8): Connect
Jul 23 16:26:50 elitebook ModemManager[1064]: <info>  Modem /org/freedesktop/ModemManager1/Modem/0: state changed (registered -> connecting)
Jul 23 16:26:50 elitebook NetworkManager[1237]: <info>  [1500820010.0557] (ttyUSB1): modem state changed, 'registered' --> 'connecting' (reason: user-requested)
Jul 23 16:26:56 elitebook ModemManager[1064]: <warn>  Couldn't initialize PDP context with our APN: 'Serial command timed out'
Jul 23 16:26:56 elitebook ModemManager[1064]: <info>  Modem /org/freedesktop/ModemManager1/Modem/0: state changed (connecting -> registered)
Jul 23 16:26:56 elitebook NetworkManager[1237]: <info>  [1500820016.0537] (ttyUSB1): modem state changed, 'connecting' --> 'registered' (reason: user-requested)
Jul 23 16:26:56 elitebook NetworkManager[1237]: <warn>  [1500820016.0538] modem-broadband[ttyUSB1]: failed to connect modem: Serial command timed out
Jul 23 16:26:56 elitebook NetworkManager[1237]: <info>  [1500820016.0538] device (ttyUSB1): state change: prepare -> failed (reason 'unknown', internal state 'managed')
Jul 23 16:26:56 elitebook NetworkManager[1237]: <warn>  [1500820016.0542] device (ttyUSB1): Activation: failed for connection 'Telekom MultiSIM'
Jul 23 16:26:56 elitebook NetworkManager[1237]: <info>  [1500820016.0547] device (ttyUSB1): state change: failed -> disconnected (reason 'none', internal state 'managed')


-----
Latest Firmware flashed.
Settings for T-Mobile are correct from KDE.
Works in Debian Stretch and Windows.
Signal Strength and Carrier and Access Technology are shown correctly.


Reproducible: Always

Steps to Reproduce:
1.Create a new Mobile Broadband Connection
2.Choose the LTE Modem, Country and Telekom/T-Mobile Plan
3.Try to connect.
Actual Results:  
NetworkManager tries to connect for a long time and stops then. Connect Button could be pressed again.

Expected Results:  
Connect with Telekom APN and receive an IP Adress.
Comment 1 steffen.bornemann 2017-08-11 05:26:31 EDT
do you need more information?

Note You need to log in before you can comment on or make changes to this bug.